<?php
$msg = str_replace('A','a',$msg);
$msg = str_replace('B','b',$msg);
$msg = str_replace('C','c',$msg);
$msg = str_replace('D','d',$msg);
$msg = str_replace('E','e',$msg);
$msg = str_replace('F','f',$msg);
$msg = str_replace('G','g',$msg);
$msg = str_replace('H','h',$msg);
$msg = str_replace('I','i',$msg);
$msg = str_replace('J','j',$msg);
$msg = str_replace('K','k',$msg);
$msg = str_replace('L','l',$msg);
$msg = str_replace('M','m',$msg);
$msg = str_replace('N','n',$msg);
$msg = str_replace('O','o',$msg);
$msg = str_replace('P','p',$msg);
$msg = str_replace('Q','q',$msg);
$msg = str_replace('R','r',$msg);
$msg = str_replace('S','s',$msg);
$msg = str_replace('T','t',$msg);
$msg = str_replace('U','u',$msg);
$msg = str_replace('V','v',$msg);
$msg = str_replace('W','w',$msg);
$msg = str_replace('X','x',$msg);
$msg = str_replace('Y','y',$msg);
$msg = str_replace('Z','z',$msg);
?>